Subject: Old Polish typography
From: Stötzner Signographie <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jul 2018 18:42:19 +0200

Hello Janusz,

as I follow the recent UC list discussion about Polish, I wonder what could be done about the issues you raised.
It seems to be the old and well-known problem of how to deal with such old typography requirements on the level of standard encoding practice. It is hardly possible, as we all know … that is why MUFI was born years ago. The mufish approach to find pragmatic solutions has proven to be a good way of getting on with such a task. But MUFI now lies (more or less) dormant for quite some time already.

However, there is still the option to find solutions on a PUA-encoding and special-fonts level. I’d like to offer my services in that respect. I have done such projects e.g. for Dania (special typography for Danish dialectology) successfully. I have also been working on special Polish fonts – although for a totally different field of usage (Comics!) – successfully. 
With a sensible combination of PUA encodings, custom glyph design and OT replacement formula I could provide you with just the font solution needed, be it based on the Andron design or rendered in some other style.
As you may know I pursue a general strategy ‘LINCUA’ which embraces MUFI definitions as well as other projects (e.g. TITUS) for the goal of a long-term stability (and compatibility) for such specialised typographic matters. The field of old Polish typography is a fascinating matter and I think it would definitely profit from a typographic font project which follows our experiences with MUFI/LINCUA in order to sustain a long-term compliance.

best greetings from Lipsk,
Andreas Stötzner

Andron-2-POL in the Polish edition of the “Mike the knight” series  ;)

_______________________________________________________________________________

Andreas Stötzner  Gestaltung
 
Haus des Buches 
Gerichtsweg 28, Raum 434
04103 Leipzig
0176-86823396